Document Entries (report)

With the Document Entries report, you can print out detailed information of all the entries that derived from you search in the Navigate window. The report shows the table name, number of records, posting date, document number, description, amount information, currency, quantity and entry number.

If you want to include more information, you can select additional fields that you want to include in the report. To do this, in the Field field, press F3, click the AssistButton and then select the relevant field(s). You can set filters on any of the fields. If you do not set any filters, the report will include all your records.

To print the report, click the Print button. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves your report).

To filter the information in the report, in the Filter field, fill in the relevant information as follows:

Options tab

Show Amounts in LCY: Click to insert a check mark in the check box if you want to show all amounts in your local currency. If you do not place a check mark in the check box, the report will show the amounts in the currency they were posted followed by the currency code.

Related Topics

Navigate


Item Tracking Navigate (report)

You can run the Item Tracking Navigate report from the Navigate window to list all the entries and documents where the serial or lot numbers you specify in the window are used. The report lists the entry and document names along with the specific entry and document numbers where the lot or serial number is used.

Fill in the request form for the report as follows:

Options

New Page per Table: Insert a check mark in this field if you want each different table where the serial or lot number is used to be listed on a different page.


Navigate (window)

You use the Navigate window to view a summary of the number and type of entries with the same document number or posting date. This feature is very useful when you need to find the ledger entries that resulted from certain transactions. You can also use this feature to find the documents and entries where certain lot and serial numbers are used.

On the tabs, you enter information about the document(s) or item tracking numbers that you want the program to search for. The program then shows the information about the located documents on the lines. The program searches for documents and entries across all item numbers.

Click Print to print a report to show detailed information of all entries derived from the Navigate search of the document(s).

Related Tasks

More Information


Document No.

In the Navigate window, this field contains the document number of an entry that is used to find all documents with the same document number. You can enter a new document number in the field to search for another set of documents.


Posting Date

In the Navigate window, this field contains the posting date of the entry selected. The entry's document number is shown in the Document No. field. You can enter a new posting date in the field to search for all documents posted on this date. If you have filled in a document number in the Document No. field, the program fills in automatically the posting date of the selected document.


Document Type

This field shows the type of the selected document or blank if you search by posting date. The entry's document number is shown in the Document No. field.


Source Type

This field shows the source type of the selected document or remains blank if you search by posting date. The entry's document number is shown in the Document No. field.


Source No.

This field shows the source number of the selected document. The entry's document number is shown in the Document No. field.


Source Name

This field shows the source name on the selected entry. The entry's document number is shown in the Document No. field.


Document No.

Here you can enter the external document number (the number assigned by a third party) of the document you are searching for when using the External tab.

The program will match this number with the number in the External Document No. field for all ledger entries. Then the program will show all ledger entries that contain this document number.


Business Contact Type

In this field, select the option Vendor if you need to search for an external document number that was assigned by a vendor.


Business Contact No.

If you are searching for an external document number assigned by a vendor, enter the vendor number in this field. If you have selected Vendor in the Business Contact Type field, you can use the AssistButton to look up the vendor.


Serial No.

Enter a serial number or a filter on the serial numbers that you would like to navigate on. The Navigate window will show the entries and the documents where the serial number or numbers are used. The program searches for documents and entries across all item numbers.


Lot No.

Enter a lot number or a filter on the lot numbers that you would like to navigate on. The Navigate window shows the entries and the documents where the lot number or numbers are used. The program searches for documents and entries across all item numbers.


Navigate

In the Navigate window you can see a summary of the number and type of entries with the same document number or posting date. You can also use this feature to find the documents and entries where certain lot and serial numbers are used. This feature is very useful when you need to find the ledger entries that resulted from certain transactions. When searching by document numbers, you can print out the summary from the Document Entries report. When you are searching by lot or serial numbers, you can print out the summary in the Item Tracking Navigate report.

You can open the Navigate window in two ways:

  • Open an empty [image] Navigate window. Click the tab that you want to use, depending on the search information that you want to use. Use the General tab if you have a document number and/or posting date. Use the External tab if you know business contact type, contact number, and/or document number. Use the Item Tracking tab if you want to search for entries by lot or serial number. See below for more information on filling in the tabs.

  • From all windows displaying posted entries as well as in posted sales and purchase invoices and credit memos, posted sales receipts, and posted purchase shipments. In this case the Navigate window will show the document number and posting date of the entry or entries you selected. The Navigate window also finds and lists the documents that have the same document number and posting date as the entry or entries you selected. Please see below.

The Navigate window has a header in which you enter information about the document(s) or item tracking numbers that you want the program to search for. The program then fills in information from the records located.

The header has three tabs: the General tab, the External tab, and the Item Tracking tab.

On the General tab, you can enter the document number(s) and posting date(s):

Document No. | Here you can enter the document number(s) on which you require further information. You can insert a filter if you want the program to search for a certain interval of document numbers.
Posting Date | Here you can enter the posting date on which the document you are searching for was posted. You can insert a date filter if the documents you are searching for were posted within a certain time interval.

On the External tab, you can enter document information that was assigned by an external source, such as a vendor. You can use the options on this tab to search for vendor documents using the numbers that the vendor has assigned the documents. For example, you can use this feature as follows to find an invoice when you only have the invoice number assigned by the vendor.

Business Contact Type | Here you can select one of the options: Blank or Vendor. Blank is the default value. Select Vendor when you want to use the External tab feature to search for vendor documents.
Business Contact No. | Here you can enter a vendor number for the vendor who assigned a number to the invoice you are searching for.
Document No. | Here you must enter the invoice number assigned by the vendor. The program will match this number with the number in the External Document No. field for all vendor ledger entries. Then the program will show all ledger entries that contain this document number.

On the Item Tracking tab, you can enter the serial or lot number or a filter on the serial or lot numbers that you want to search for. This option is useful to see where a specific item tracking number was used, what vendor it came from, or what customer it was sold to.

Serial No. | Here you can enter the serial number(s) on which you require further information. You can insert a filter if you want the program to search for a certain set of serial numbers.
Lot No. | Here you can enter the lot number(s) on which you require further information. You can insert a filter if you want the program to search for a certain set of serial numbers.

After you have entered the relevant search information, click the Find button to start the search.

The Navigate window shows the following information for the located documents:

Document Type, Source Type, Source No. and Source Name | These fields contain information about the source document that the program found as a result of searching for the document number. If the search results in more than one document number, these fields will be empty.
Table Name | This column shows a list of the ledger entry tables containing the ledger entries located by the search.
No. of Records | This column shows the number of records found in each of the ledger entry tables listed.

After the Navigate feature has located the ledger entries, they are listed in the Table Name column. You can quickly see the individual entries in each table by clicking the relevant line and then clicking Show.


Next Period

This button is used to display the next period in the period interval. The period interval is chosen by clicking the Time Interval Buttons.

The interval button is inactive if you have selected Period in the Show as Lines or Show as Columns field.


Previous Period

This button is used to display the previous period in the period interval. The period interval is chosen by clicking the Time Interval Buttons.

The interval button is inactive if you have selected Period in the Show as Lines or Show as Columns field.


Time Interval Buttons

The time interval buttons are used to select a time interval for the amounts shown in the window.

You can choose from the following buttons: 1 (day); 7 (week); 31 (month); 3 (quarter); 12 (year); and three horizontal lines (accounting period).

The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.


Net Change

If you click the net change button the net change in the account balance will be displayed for the period shown in the period column.


Balance at Date

If you click the balance at date button, the program will display the G/L account balance as of the last day in the period column.


New Page per Table, Item Tracking Navigate (report)

New Page per Table Field

The Item Tracking Navigate Report

Insert a check mark in this field if you want each different table where the serial or lot number is used to be listed on a different page.


How the Post Code and City Fields Are Filled In

If you fill in the Post Code field with a post code that is linked to a single city in the Post Code table, the program fills in the City field automatically. If there is more than one city linked to the post code, the program displays a list of the relevant cities for you to choose from. If the post code is not set up in the Post Code table, you must enter the city manually.

If you fill in the City field before the Post Code field, and if the city is linked to a single post code in the Post Code table, the program fills in the Post Code field automatically. If there is more than one post code linked to the city in the City field, the program displays a list of post codes for you to choose from. If the city is not set up in the Post Code table, you must enter the post code manually.


Internally Used Tables and Fields

There are a number of tables and fields that are used internally by the program. There is no specific Help for these tables and fields.